Heroku Changelog Ruby 2.1.2 now available on Heroku

Change effective on 08 May 2014

Ruby v2.1.2 is now available on Heroku. To run your app using this version of Ruby, add the following ruby directive to your Gemfile:

ruby "2.1.2"

Ruby 2.1.1 Deprecated

Following the updated Ruby Version Policy, Ruby “2.1.2” should be fully backwards compatible with “2.1.1” minus the Hash regression. There will be no additional patches to “2.1.1” hence Heroku will deprecate its support. Ruby 2.1.2 replaces 2.1.1 on the Heroku platform and you are recommended to upgrade your application to “2.1.2” for the most stable up-to-date version available.